.header {
  &__logos-block {
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    &__logo {
      height: 8vh;
      width: 30%;
      display: flex;
      justify-content: center;

      img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
      }
    }
  }

  &__navbar {
    .q-tab__label {
      font-weight: 400;
    }
  }

  &__ocdc-banner {
    min-height: 12vh;
    background-image: url(../assets/backgrounds/background-red.png);
    background-repeat: no-repeat;
    background-size: cover;

    p {
      margin: 0;
      font-weight: bold;
      font-size: 1.5rem;
    }
  }
}

.main-page {

  padding-left: 10%;
  padding-right: 10%;

  &__header {

    h1 {
      margin: 0;
      font-size: 3vh;
      color: #0066c0;
      font-weight: bold;
      line-height: 1.5;
    }
  }

  &__concept-explanation {
    &__subtitle {
      font-weight: 500;
      font-size: 1.5vh;
      color: #5c5b5e;
    }
  }

  &__banner {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 7vh;
  }

  &__banner p {
    margin: 0;
    font-size: 2vh;
    font-weight: 400;
    color: #5c5b5e;
  }

}

.banner-user-experience-survey {
  img {
    width: 100%;
    object-fit: contain;
  }
}

.footer {

  &__gobierno-abierto-block {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;

    &__logo {
      height: 100%;
      max-width: 25vw;

      img {
        max-width: 150px;
        max-height: 150px;
        object-fit: contain;
      }
    }

    &__text-part {
      height: 100%;
      max-width: 25vw;
      margin-left: 2vw;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      &__text {
        margin-bottom: 30px;
        a {
          text-decoration: none;
        }
      }

      &__link {
        display: flex;
        flex-direction: row;
        justify-content: end;

        a {
          text-decoration: none;
        }
      }
    }
  }

  &__flag {
    height: 15px;

    &__elem-1 {
      border: none;
      background-color: #ffce2d;
    }

    &__elem-2 {
      border: none;
      background-color: #0555b5;
    }

    &__elem-3 {
      border: none;
      background-color: #e7302d;
    }
  }

  &__info-block {
    border: none;
    background-color: #0555b5;

    h2 {
      font-size: 2.5vh;
      font-weight: 700;
      line-height: 1.4;
    }

    p {
      margin: 0;
      font-weight: 300;
    }
  }

  &__supporters-block {

    &__supporters-logos {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      &__logo {
        width: 70vw;
        display: flex;
        justify-content: center;

        img {
          max-width: 100%;
          max-height: 100%;
          object-fit: contain;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {

  .header {
    &__logos-block {
      padding: 0;
      display: flex;
      flex-direction: column;
      align-items:center;

      &__logo {
        height: 8vh;
        width: 60%;
        display: flex;
        justify-content: center;
      }

      > *:not(:last-child) {
        margin-bottom: 3vh;
      }
    }
  }

  .main-page {
    padding-left: 5%;
    padding-right: 5%;

    &__banner {

      &__info-popup {
        width: 85vw;
      }

    }
  }

  .footer {

    &__gobierno-abierto-block {
      &__logo {
        max-width: 40vw;
      }

      &__text-part {
        max-width: 40vw;

        &__text {
          margin-bottom: 20px;
        }
      }
    }

    &__supporters-block {

      &__supporters-logos {
        display: flex;
        flex-direction: column;
        align-items:center;

        &__logo {
          width: 80%
        }
      }
    }
  }
}

@media only screen and (max-width: 425px) {
  .footer {
    &__gobierno-abierto-block {
      flex-direction: column;
      justify-content: space-between;
      align-items: center;

      &__logo {
        width: 90%;
        max-width: 90%;
        margin-bottom: 20px;

        img {
          max-width: 100%;
          max-height: 100%;
        }
      }

      &__text-part {
        width: 90%;
        max-width: 90%;
        margin-left: 0;
      }
    }
  }
}